Page MenuHomePhabricator

Give a new look to the home page
Closed, ResolvedPublic

Description

Based on Wikimedia Design landing page.
See design.wikimedia.org

BeforeAfter

Event Timeline

Halfak created this task.Jun 6 2018, 8:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2018, 8:11 PM
Halfak assigned this task to Ladsgroup.Jun 6 2018, 8:11 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 6 2018, 8:11 PM

Change 437818 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/services/ores/deploy@master] Bump ORES to HEAD

https://gerrit.wikimedia.org/r/437818

Change 437818 merged by Ladsgroup:
[mediawiki/services/ores/deploy@master] Bump ORES to HEAD

https://gerrit.wikimedia.org/r/437818

Ladsgroup updated the task description. (Show Details)Jun 7 2018, 10:46 AM

Mentioned in SAL (#wikimedia-operations) [2018-06-07T17:13:00Z] <awight@deploy1001> Started deploy [ores/deploy@65ce165]: New home page for ORES; T196580

Mentioned in SAL (#wikimedia-operations) [2018-06-07T17:16:18Z] <awight@deploy1001> Finished deploy [ores/deploy@65ce165]: New home page for ORES; T196580 (duration: 03m 19s)

Mentioned in SAL (#wikimedia-operations) [2018-06-07T17:16:39Z] <awight@deploy1001> Started deploy [ores/deploy@65ce165]: New home page for ORES; T196580 (take 2)

Mentioned in SAL (#wikimedia-operations) [2018-06-07T17:21:14Z] <awight@deploy1001> Finished deploy [ores/deploy@65ce165]: New home page for ORES; T196580 (take 2) (duration: 04m 34s)

Volker_E updated the task description. (Show Details)
Restricted Application added a project: Design. · View Herald TranscriptJun 7 2018, 6:02 PM
awight closed this task as Resolved.Jun 12 2018, 10:19 AM
awight moved this task from Pending deployment to Done on the Scoring-platform-team (Current) board.
awight added a subscriber: awight.

Cache finally expired, this is confirmed deployed.

Vvjjkkii renamed this task from Give a new look to the home page to ribaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Ladsgroup as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Ladsgroup; removed: gerritbot, Aklapper.
CommunityTechBot renamed this task from ribaaaaaaa to Give a new look to the home page.Jul 2 2018, 3:14 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Ladsgroup.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: gerritbot, Aklapper; removed: Ladsgroup.